{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">Polls Administration</a></h1>
{% endblock %}

<h1>{{ index.question_text }}</h1>

<ul>
{% for about in index.choice_set.all %}
    <li>{{ about.choice_text }} -- {{ about.votes }} vote{{ about.votes|pluralize }}</li>
{% endfor %}
</ul>

<a href="{% url 'howdy:detail' index.id %}">Vote again?</a>
